#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-cli
version:              1.4.2
visibility:           public
id:                   hslua-cli-1.4.2-DOjLgWrow2Oj8MZgClISU
key:                  hslua-cli-1.4.2-DOjLgWrow2Oj8MZgClISU
license:              MIT
copyright:            © 2022-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Command-line interface for Lua
description:
    Provides an embeddable command-line interface for Lua.
    The interface is compatible with the standard Lua
    interpreter, i.e., the `lua` executable provided in a
    default Lua installation.

category:             Foreign
abi:                  3ad3d3431cb394eccbeaad6094cf5c07
exposed:              True
exposed-modules:      HsLua.CLI
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.2
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.2
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-cli-1.4.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hslua-cli
hs-libraries:         HShslua-cli-1.4.2-DOjLgWrow2Oj8MZgClISU
depends:
    base-4.17.2.1 bytestring-0.11.5.3
    hslua-core-2.3.1-KdMB9jOvCLeAyh4zeVyjDw
    hslua-marshalling-2.3.1-5X5gmi4OVJRGCGI2kWle1F
    hslua-repl-0.1.2-IyTNENVYWItqeBWgnHiPG
    lua-2.3.3-Dykhy43oRlQH8Cd8qVDkTO text-2.0.2 unix-2.7.3

haddock-interfaces:   /usr/share/doc/hslua-cli/html/hslua-cli.haddock
haddock-html:         /usr/share/doc/hslua-cli/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

